BODY {
  font-family: verdana, arial, helvetica, DejaVu Sans;
  margin-left: auto;
  margin-right: auto;
}

.wikidpad {
    /* class used by all elements created from HTML preview/exporter.
    Address specific elements e.g. with "br.wikidpad" */

}

.wrapper {
   max-width: 800px;
   width:expression(document.body.clientWidth>799?"800px":"auto");
   background: #F0F0FD;
   margin: 0 auto -20px;
   padding: 5px;
   font-family: verdana, arial, helvetica, DejaVu Sans;
   border: 0px solid #FF0000;
}

/* ------------------ header ------------------- */

#header{
   width: 100%;
   /*background-color:#00AEC3;*/
   background-image:url(files/Heading2.gif);
   background-repeat:no-repeat;
   padding: -0px;
   height:150px;
   margin-left:0 0 0 0;
      }
      
.header-banner {
  background-position: center -300px;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 150px;
}

header h1 {
  position: absolute;
  top: 72px; 
  left: 240px;
  color: #fff;
}

.title {
 width: 100%;
 display: block;
 padding: 0px 10 10px;
 position: absolute;
 Top: 0;
 left: 20;
 text-align: Left;
}


.fixed-header {
  position: fixed;
  top:0;
  max-width: 800px; 
}      
      
/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

div#header-fixed {position:fixed; top:0px; margin:auto; z-index:100000; width:100%;} 
div#my-menus {background:#000; height:40px; opacity:0.9}
      
/* ------------------ navigation ------------------- */
nav {
	height: 40px;
	width: 100%;
	background: #2F2E29;
	font-size: 11pt;
	font-family: verdana, arial, helvetica, DejaVu Sans;
	font-weight: bold;
        postion:fixed;
        z-index:10;
	border-bottom: 2px solid #283744;
}
nav ul {
	padding: 0;
	margin: 0 auto;
	width: 800px;
	height: 40px;
}
nav li {
	display: inline;
	float: left;
}
nav a {
	color: #fff;
	display: inline-block;
	width: 115px;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	text-shadow: 1px 1px 0px #283744;
}
nav li a {
	border-right: 1px solid #576979;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active, nav .first {
	background-color: #0000FF;
}

nav .free {
	width: 200px;
}

nav a#pull {
	display: none;
}


/*Styles for screen 600px and lower*/
@media screen and (max-width: 800px) {
	nav { 
  		height: auto;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
        nav .free {
	        width: 100%;
        }  	
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	nav {
		border-bottom: 0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav a#pull {
		display: block;
		background-color: #2F2E29;
		width: 100%;
		position: relative;
	}
	nav a#pull:after {
		content:"";
		background: url('nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
		border-bottom: 1px solid #2F2E29;
	}
}

/* ------------------ footer -------------------- */

footer {
} 
	
.wrap-footer{
	}

.ftr { 
		font-family: verdana, arial, helvetica, DejaVu Sans; 
		padding:10px 0px;  
		}

.ftr p{
		font-size:12px; 
		font-family: verdana, arial, helvetica, DejaVu Sans;
		text-align:center;
		line-height:30px;
				}

.ftr a{
	text-decoration:underline; 
	color:#DA251D; }
	
	
div#main_container{
position: relative;
background-color:#F0F0FD;
width: 50px;
top: 0px;
left: 0px; 
float: left;
height: 20000px;
}

div#box1{
position: relative;
background-color:#F0F0FD;
top: -15px;
left: 0px; 
width: 800px;
float: left;
height: 20000px;
}

div#boxside{
position: relative;
background-color:#F0F0FD;
top: -30px;
float: left;
left: 0px; 
width: 50px;
height: 20000px;
}

div#Index{
clear: left;
float: right;
width: 150px;
margin: 1em; 
border: 3px solid #787878;
border-top-style: solid;
border-right-style: none;
border-bottom-style: solid;
border-left-style: none;
padding: 12px;
background-color: #dedede;
font-family: verdana, arial, helvetica, DejaVu Sans;
font-size:10px;
text-align: left;
} 

div#RightAline{
clear: left;
float: right;
margin: 1em; 
border: 0px;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
padding: 0px;
font-family: verdana, arial, helvetica, DejaVu Sans;
font-size:10px;
text-align: left;
} 

a:link{
text-decoration: none;
}

a:visited{
text-decoration: none;
}

a:hover{
text-decoration: underline;
}


#content { margin: auto; width: 960px;}

#change{
 font-family:develve;
}

.wiki-name-ref {
	color: #888888; font-size: 80%;
}

.parent-nodes {
	color: #888888; font-size: 0px;
}

.property {
    /* Legacy definition, use ".attribute" instead  */
}

.attribute {
	color: #888888; font-size: 75%;
}

.script {
	color: #888888; font-size: 75%;
}

.todo {
	font-weight: bold;
}

.url-link {
}

.wiki-link {
}

/* normal indentation */
.normalindent {
}

/* list of bullets (unordered list) */
.bulletlist {
}

/* default ordered list */
.orderedlist {
}

.page-toc {
}

.page-toc-level1 {
}

.page-toc-level2 {
    margin-left: 4mm;
}

.page-toc-level3 {
    margin-left: 8mm;
}

.page-toc-level4 {
    margin-left: 12mm;
}

.page-toc-level5 {
    margin-left: 16mm;
}

.page-toc-level6 {
    margin-left: 20mm;
}

.page-toc-level7 {
    margin-left: 24mm;
}

.page-toc-level8 {
    margin-left: 28mm;
}

.page-toc-level9 {
    margin-left: 32mm;
}

.page-toc-level10 {
    margin-left: 36mm;
}

.page-toc-level11 {
    margin-left: 40mm;
}

.page-toc-level12 {
    margin-left: 44mm;
}

.page-toc-level13 {
    margin-left: 48mm;
}

.page-toc-level14 {
    margin-left: 52mm;
}

.page-toc-level15 {
    margin-left: 56mm;
}

p{
padding: 0;
margin: 0 0 0;
}

.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.container{
/*border: 1px solid green; */
background-color:#F0F0FD;
width: 825px;
margin: 0px 0px;
}

.inner-container{
/*border: 1px solid red; */
}

.boxHeader{
/* border: 1px solid; */
width: 800px;
float: left;
display: inline;
margin: 10px 10px 0px 0px;
padding: 12px;
background: #FFFBFD url(files/Heading2.gif);
} 

.boxFooter{
/* border: 1px solid; */
width: 800px;
float: left;
display: inline;
margin: 10px 10px 0px 0px;
padding: 12px;
} 

.boxinfo{
/* border: 1px solid; */
float: left;
display: inline;
margin: 10px 10px 0px 0px;
padding: 12px;
} 

.boxBody{
/* border: 1px solid; */
width: 800px;
float: left;
display: inline;
margin: 10px 10px 0 10px;
padding: 0px;
text-align: left;
} 

.heading-level1 {
font-family: verdana, arial, helvetica, DejaVu Sans;
font-size: 200%;
margin-top: 0px;
margin-bottom: 10px;
color: #0000FF;
text-align: Left;
}

.heading-level2 {
font-size: 130%;
font-weight:bold;
margin-top: 5px;
margin-bottom: 10px;
color: #0000FF;
}

.heading-level3 {
color: #0000FF;
}

.heading-level4 {
color: #000000;
font-family: verdana, arial, helvetica, DejaVu Sans;
font-weight:bold;
font-size: 100%;
margin-top: 5px;
margin-bottom: 5px;
}
}

.heading-level5 {
color: #000000;
font-family: verdana, arial, helvetica, DejaVu Sans;
font-weight:bold;
font-size: 100%;
text-align: center;
margin-top: 0px;
margin-bottom: 0px;
}

.heading-level6 {
font-family: verdana, arial, helvetica, DejaVu Sans;
font-size: 100%;
font-weight:bold;
margin-top: 0px;
margin-bottom: 0px;
text-align: center;
}

.heading-level7 {
font-family: verdana, arial, helvetica, DejaVu Sans;
font-size: 100%;
font-weight:bold;
margin-top: 0px;
margin-bottom: 0px;
text-align: Right;
}

.heading-level8 {
}

.heading-level9 {
}

.heading-level10 {
}

.heading-level11 {
}

.heading-level12 {
}

.heading-level13 {
}

.heading-level14 {
}

.heading-level15 {
}

.Develve {
font-family: verdana, arial, helvetica, DejaVu Sans;
font-size: 400%;
font-weight:bold;
margin-top: 10px;
margin-bottom: 0px;
color: #0000FF;
text-align: Left;
}

table { 
margin: 1em; 
border-collapse: collapse; 
}
td, th { padding: .3em; border: 1px #ccc solid; } 

table.FileMenu {
font-family: verdana, arial, helvetica, DejaVu Sans;
font-size:10px;
color:#333333;
border-width: 1px;
border-color: #666666;
border-collapse: collapse;
}
table.FileMenu th {
border-width: 1px;
padding: 1px;
border-style: solid;
border-color: #666666;
background-color: #dedede;
width:100px;
}
table.FileMenu td {
border-width: 1px;
padding: 1px;
border-style: solid;
border-color: #666666;
background-color: #dedede;
vertical-align:top;
color: #003366;
width:100px;
}

table.FeaturesMenu {
font-family: verdana, arial, helvetica, DejaVu Sans;
font-size:10px;
color:#333333;
border-width: 1px;
border-color: #666666;
border-collapse: collapse;
}
table.FeaturesMenu th {
border-width: 3px;
padding: 5px;
border-style: solid;
border-color: #666666;
background-color: #dedede;
width:350px;
}
table.FeaturesMenu td {
border-width: 3px;
padding: 5px;
border-style: solid;
border-color: #666666;
background-color: #dedede;
vertical-align:top;
color: #003366;
width:350px;
}
/* Menu */

#menu {
overflow: hidden;
width: 825px;
height: 40px;
margin: 0px auto;
padding: 0px;
background: #2F2E29;	
}


#menu a {
display: block;
float: left;
height: 40px;
margin: 0px;
padding: 10px 25px 0px 25px;
text-decoration: none;
text-align: center;
text-transform: uppercase;
font-weight: bold;
font-size: 14px;
color: #FFFFFF;	
}

#menu .first {
background: #0000FF;
}

#menu .active {
background: #0000FF;
}

#menu .Last {
background: #0000FF;
}

#menu a {
float: left;
background: url(files/img02.jpg) no-repeat left top;
}


#infoBlue {
overflow: hidden;
margin: 0px auto;
padding: 0px;
background: #0000FF;	
}

#infoBlue a {
display: block;
float: left;
margin: 0px;
padding: 10px 20px 10px 10px;
text-decoration: none;
text-align: center;
text-transform: uppercase;
font-weight: bold;
font-size: 14px;
color: #FFFFFF;	
}

#info {
overflow: hidden;
margin: 0px auto;
padding: 0px;
background: #2F2E29;	
}

#info a {
display: block;
float: left;
margin: 0px;
padding: 10px 20px 10px 10px;
text-decoration: none;
text-align: center;
text-transform: uppercase;
font-weight: bold;
font-size: 14px;
color: #FFFFFF;	
}

.button {
background:#0000FF;
background-color:#0000FF;
border:1px solid #84bbf3;
display:inline-block;
color: #FFFFFF;	
font-family:arial;
font-size:15px;
font-weight:bold;
padding:6px 46px;
text-decoration:none;
text-shadow:1px 1px 0px #528ecc;
}

img {max-width:100%}

 /* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #555;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;

  /* Position the tooltip text */
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;

  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.3s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
} 
